Get a Lockbox

Get a lockbox by its unique identifier. A Lockbox represents a vendor that receives physical mail and scans checks on Chariot's behalf.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequired
The unique identifier for the lockbox

Response

Successfully retrieved the lockbox.
idstringRead-only
The unique identifier for the lockbox.
created_atdatetimeRead-only
The date and time when the lockbox was created.
addressobjectOptional
The physical mailing address for the lockbox.
updated_atdatetimeOptionalRead-only
The date and time when the lockbox was last updated.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error